bump unicorn dependency to 4.6.2+ for Ruby 2.0.0
authorEric Wong <normalperson@yhbt.net>
Tue, 26 Feb 2013 03:16:46 +0000 (03:16 +0000)
committerEric Wong <normalperson@yhbt.net>
Tue, 26 Feb 2013 03:16:46 +0000 (03:16 +0000)
commit95d6719722f31987c72052b000f67d99989a81c8
tree70c1c00b92724be62c30d605b02a58005a6c1cef
parent83a3b49dd3a1f1885ca56e9889ff22aa7b7c6136
bump unicorn dependency to 4.6.2+ for Ruby 2.0.0

This ensures we're compatible with the latest stable
Ruby version.
rainbows.gemspec
t/test_isolate.rb